// Date for the calendar events (dummy data)
var date = new Date();
var d = date.getDate(),
    m = date.getMonth(),
    y = date.getFullYear();

export default [
    {
        title: 'Jadwal Pemeriksaan - BI:88389',
        start: new Date(y, m, 1),
        backgroundColor: '#f56954', //red
        borderColor: '#f56954' //red
    },
    {
        title: 'Jadwal Pemeriksaan - BI:77589',
        start: new Date(y, m, d - 5),
        end: new Date(y, m, d - 2),
        backgroundColor: '#f39c12', //yellow
        borderColor: '#f39c12' //yellow
    },
    {
        title: 'Jadwal Pemeriksaan - BI:36458',
        start: new Date(y, m, d, 10, 30),
        allDay: false,
        backgroundColor: '#0073b7', //Blue
        borderColor: '#0073b7' //Blue
    },
    {
        title: 'Jadwal Pemeriksaan - BI:36KLP',
        start: new Date(y, m, d, 12, 0),
        end: new Date(y, m, d, 14, 0),
        allDay: false,
        backgroundColor: '#00c0ef', //Info (aqua)
        borderColor: '#00c0ef' //Info (aqua)
    },
    {
        title: 'Jadwal Pemeriksaan - BI:36589',
        start: new Date(y, m, d + 1, 19, 0),
        end: new Date(y, m, d + 1, 22, 30),
        allDay: false,
        backgroundColor: '#00a65a', //Success (green)
        borderColor: '#00a65a' //Success (green)
    },
    {
        title: 'Jadwal Pemeriksaan - BI:56989',
        start: new Date(y, m, 28),
        end: new Date(y, m, 29),
        url: '//google.com/',
        backgroundColor: '#3c8dbc', //Primary (light-blue)
        borderColor: '#3c8dbc' //Primary (light-blue)
    }
];
